## haskell-citeproc 0.6.0.1

=== debian/changelog ===
haskell-citeproc (0.6.0.1-3) unstable; urgency=medium

  * Disable RTS -N for testsuite

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 07 Aug 2022 13:34:50 +0300

haskell-citeproc (0.6.0.1-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 07 Aug 2022 10:13:57 +0300

haskell-citeproc (0.6.0.1-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 05 Aug 2022 19:45:36 +0300
