=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-aeson-dev,
  libghc-aeson-prof,
@@ -16,12 +16,12 @@
  libghc-case-insensitive-dev (>= 1.2),
  libghc-case-insensitive-dev (<< 1.3),
  libghc-case-insensitive-prof,
- libghc-data-default-dev,
+ libghc-data-default-dev (>= 0.5.2),
  libghc-data-default-prof,
  libghc-file-embed-dev,
  libghc-file-embed-prof,
  libghc-pandoc-types-dev (>= 1.22),
- libghc-pandoc-types-dev (<< 1.23),
+ libghc-pandoc-types-dev (<< 1.24),
  libghc-pandoc-types-prof,
  libghc-safe-dev,
  libghc-safe-prof,
@@ -53,10 +53,10 @@
  libghc-uniplate-doc,
  libghc-vector-doc,
  libghc-xml-conduit-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://hackage.haskell.org/package/citeproc
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-citeproc
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-citeproc]
 X-Description: Generates citations and bibliography from CSL styles
  citeproc parses CSL style files and uses them to generate a list of formatted
  citations and bibliography entries.
