## haskell-citeproc 0.8.1.1

=== debian/changelog ===
haskell-citeproc (0.8.1.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Scott Talbert ]
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Tue, 08 Oct 2024 09:53:33 -0400
