=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 9.4),
+ ghc (>= 9.6),
  ghc-prof,
  libghc-aeson-dev,
  libghc-aeson-prof,
@@ -53,7 +53,7 @@
  libghc-uniplate-doc,
  libghc-vector-doc,
  libghc-xml-conduit-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/citeproc
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-citeproc
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-citeproc]
