## haskell-citeproc 0.9.0.1

=== debian/changelog ===
haskell-citeproc (0.9.0.1-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 12 Feb 2026 13:32:02 -0500
