=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.6),
  ghc-prof,
  libghc-aeson-dev,
@@ -36,10 +36,9 @@
  libghc-vector-prof,
  libghc-xml-conduit-dev,
  libghc-xml-conduit-prof,
- libghc-diff-dev (>= 0.4),
- libghc-diff-prof,
- libghc-timeit-dev,
- libghc-timeit-prof,
+ libghc-diff-dev (>= 1.0) <!nocheck>,
+ libghc-aeson-dev <!nocheck>,
+ libghc-timeit-dev <!nocheck>,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-attoparsec-doc,
@@ -53,7 +52,7 @@
  libghc-uniplate-doc,
  libghc-vector-doc,
  libghc-xml-conduit-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://hackage.haskell.org/package/citeproc
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-citeproc
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-citeproc]
